.breadcrumbs, header, #footer {
    display: none;
}

html.resource-page {
    font-size: 16px!important;
}

body {
  background: #dbdde2 url("images/bg.jpg");
}

strong {
  font-weight: 600;
}

.main p {
    margin: 26px 0;
    line-height: 1.6;
}

.main a {
    color: #1EB3AE;
    text-decoration: none;
    font-weight: 500;
}

.main a:focus,
.main a:hover {
    color: #1e9f9b;
    text-decoration: underline;
}

.main {
    background: #fff;
    margin-bottom: 30px;
    font-size: 19px;
    z-index: 1;
    position: relative;
    font-weight: 300;
}

.main iframe,
.main img {
    max-width: 100%;
    margin: auto;
    display: table;
}
@media(min-width: 650px) {
	.main img[style="float: right;"], img[style="float: left;"] {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main img[style="float: right;"] {
		float: left;
		padding-left: 15px;
	}
	.main img[style="float: left;"] {
		padding-right: 15px;
	}
}
@media(max-width: 650px) {
	.main img[style="float: right;"], img[style="float: left;"] {
		float: none !important;
	}
}

.container {
    max-width: 100%;
    width: 100%;
}

.main .content {
    width: 900px;
    display: block;
    padding: 40px 0;
    max-width: calc(100% - 30px);
    margin: auto;
    overflow: hidden;
}

.main .btn-facebook,
.main .btn-github,
.main .btn-google,
.main .btn-linkedin,
.main .btn-twitter {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false)
}

h1 {
    overflow: hidden;
    position: relative;
    padding: 0px;
    margin: 0 0 -55px;
    display: block;
    text-align: center;
    background: #1d3a42 url("images/header-bg.jpg") no-repeat center;
    background-size: cover;
}

h1 img {
    margin: 0 15px 10px;
}

h1 img.mag {
    position: absolute;
    margin: auto;
    bottom: 0;
    right: -975px;
    left: 0;
    z-index: 3;
}

.main {
  font-family: "Montserrat";
  border-top: 10px solid #15d291;
}

.main h2 {
  color: #263131;
  font-size: 60px;
  display: block;
	width: 100%;
	clear: both;
	text-align: center;
	margin: 50px auto 26px;
	line-height: 1.2;
	font-weight: bold;
}

.main h2 span {
  display: inline-block;
  position: relative;  
}

.main h2 span:before, h2 span:after {
  content: "";
  position: absolute;
  height: 0.7em;
  border-bottom: 2px dashed #bfc1c5;
  top: 0;
  width: 600px;
}

.main h2 span:before {
  right: 100%;
  margin-right: 30px;
}

.main h2 span:after {
  left: 100%;
  margin-left: 30px;
}

.main h3 {
  color: #fe2d36;
  font-size: 38px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  font-family: 'Courier Prime', courier, monospace;
}

.main ul {
  list-style: none;
  background: #f6f7fb;
  padding: 4px 30px;
}

.main li {
  margin: 30px 0;
  display: flex;
  align-items: center;
}

.main li img {
  max-width: 20% !important;
  margin: 0 15px 0 0;
}

.main h2.orange {
  color: #eb7000;
  margin-top: -50px;
}

.main h2.yellow {
  color: #ffaa00;
  margin-top: -50px;
}

.main h2.green {
  color: #15d291;
  margin-top: -50px;
}

.main h2.red {
  color: #f03a4c;
  margin-top: -50px;
}

@media (min-width:1100px) {
    .container {
        width: 1040px;
    }
    ul.two-col-li {
      columns: 2;
      -webkit-columns: 2;
      -moz-columns: 2;
    }

}

@media (max-width:992px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .main h2 {
        font-size: 40px
    }
    .main h3 {
        font-size: 30px;
    }
    h1 img.mag {
      display: none;
    }
}

@media (max-width:520px) {
    .main {
        width: auto;
        margin-bottom: 0
    }
    .main .content {
      padding: 15px 0;
      margin-bottom: 20px;
    }
    .left-img, .left-img-green {
      justify-content: center;
      flex-wrap: wrap;
    }
}

.main a,
.main p,
.main li {
    white-space: normal;
    word-wrap: break-word;
}

.main img {
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
    margin: 50px auto;
}
